Portfolio Manager/Loan Tape V1
Download pledged loans by date
GET
/external /secure /api /v1 /portfolio /download /pledged /{assetType} /{layout} /{date}Request
Path parameters
assetTypestringRequiredlayoutstringRequiredCSV layout available for the provided asset type
datestring<date>RequiredDate in which assets were actively encumbered by a warehouse
Query parameters
cutoffDatestringCutoff date for requested asset data
Headers
apikeystringProvided key used to access the application's api
Responses
200CSV record of pledged loan data based on the specified asset type, layout, and cutoff date
Returns the file as text/plain.
Response
Returns the file itself (text/plain).
GET
/external /secure /api /v1 /portfolio /download /pledged /{assetType} /{layout} /{date}Response
Returns the file itself (text/plain).